DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 26.0

SYNOPSIS
lt-deja-dup-preferences [FLAGG …]

OPTIONS

-h, --help
    Vis flagg for hjelp

--help-all
    Vis alle flagg for hjelp

--help-gtk
    Vis alternativer for GTK+

Flagg for applikasjonen

--version
    Vis versjon

--display=SKJERM
    X-skjerm som skal brukes

SEE ALSO
deja-dup(1)